--- .Xdefaults.netscape.translations.org	Fri Jun 22 10:01:28 2001
+++ .Xdefaults.netscape.translations	Fri Jun 22 10:07:29 2001
@@ -23,6 +23,7 @@
 	 Alt ~Ctrl ~Shift<Key>a:		xfeDoCommand(selectAll)				\n\
 	Meta ~Ctrl<Key>B:		xfeDoCommand(openBookmarks)			\n\
 	 Alt ~Ctrl<Key>B:		xfeDoCommand(openBookmarks)			\n\
+	~Meta ~Alt Ctrl<Key>B:		xfeDoCommand(back)			\n\
 	Meta ~Ctrl<Key>C:		xfeDoCommand(copy)					\n\
 	 Alt ~Ctrl<Key>C:		xfeDoCommand(copy)					\n\
 		Meta ~Ctrl<Key>D:		undefined-key()				\n\
@@ -31,6 +32,7 @@
          Alt ~Ctrl<Key>E:		undefined-key()				\n\
 	Meta ~Ctrl ~Shift<Key>f:		undefined-key()				\n\
 	 Alt ~Ctrl ~Shift<Key>f:		undefined-key()				\n\
+	~Meta ~Alt Ctrl<Key>F:		xfeDoCommand(forward)			\n\
 		Meta ~Ctrl<Key>G:		undefined-key()				\n\
 		 Alt ~Ctrl<Key>G:		undefined-key()				\n\
 	Meta ~Ctrl<Key>H:		xfeDoCommand(openHistory)			\n\
@@ -41,7 +43,8 @@
 		 Alt ~Ctrl<Key>J:		undefined-key()				\n\
 	Meta ~Ctrl<Key>K:		xfeDoCommand(addBookmark)			\n\
 	 Alt ~Ctrl<Key>K:		xfeDoCommand(addBookmark)			\n\
-		Meta ~Ctrl<Key>L:		undefined-key()				\n\
+!		Meta ~Ctrl<Key>L:		undefined-key()				\n\
+		Meta ~Ctrl<Key>L:	xfeDoCommand(refresh)				\n\
 		 Alt ~Ctrl<Key>L:		undefined-key()				\n\
 	Meta ~Ctrl<Key>m:		xfeDoCommand(composeMessage)		\n\
 	 Alt ~Ctrl<Key>m:		xfeDoCommand(composeMessage)		\n\
@@ -49,13 +52,16 @@
 	 Alt ~Ctrl ~Shift<Key>n: xfeDoCommand(openBrowser)			\n\
 	Meta ~Ctrl  Shift<Key>n: xfeDoCommand(newBlank)				\n\
 	 Alt ~Ctrl  Shift<Key>n: xfeDoCommand(newBlank)				\n\
+	~Meta ~Alt Ctrl<Key>N:		LineDown()				\n\
 		Meta ~Ctrl<Key>O:		undefined-key()				\n\
 		 Alt ~Ctrl<Key>O:		undefined-key()				\n\
 		Meta ~Ctrl<Key>P:		undefined-key()				\n\
 		 Alt ~Ctrl<Key>P:		undefined-key()				\n\
+	~Meta ~Alt Ctrl<Key>P:		LineUp()				\n\
 	Meta ~Ctrl<Key>Q:		xfeDoCommand(exit)					\n\
 	 Alt ~Ctrl<Key>Q:		xfeDoCommand(exit)					\n\
-		Meta ~Ctrl<Key>R:		undefined-key()				\n\
+!		Meta ~Ctrl<Key>R:		undefined-key()				\n\
+		Meta ~Ctrl<Key>R:	xfeDoCommand(reload)			\n\
 		 Alt ~Ctrl<Key>R:		undefined-key()				\n\
 	Meta ~Ctrl<Key>S:		xfeDoCommand(saveAs)				\n\
 	 Alt ~Ctrl<Key>S:		xfeDoCommand(saveAs)				\n\
@@ -63,17 +69,26 @@
 		 Alt ~Ctrl<Key>T:		undefined-key()				\n\
 		Meta ~Ctrl<Key>U:	xfeDoCommand(viewPageSource)\n\
 		 Alt ~Ctrl<Key>U:		xfeDoCommand(viewPageSource)\n\
-	Meta ~Ctrl<Key>V:		xfeDoCommand(paste)					\n\
+!	Meta ~Ctrl<Key>V:		xfeDoCommand(paste)					\n\
+	Meta ~Ctrl<Key>V:		PageUp()					\n\
 	 Alt ~Ctrl<Key>V:		xfeDoCommand(paste)					\n\
-	Meta ~Ctrl<Key>W:		xfeDoCommand(close)					\n\
+	~Meta ~Alt Ctrl<Key>V:		PageDown()					\n\
+!	Meta ~Ctrl<Key>W:		xfeDoCommand(close)					\n\
+	Meta ~Ctrl<Key>W:		xfeDoCommand(copy)					\n\
 	 Alt ~Ctrl<Key>W:		xfeDoCommand(close)					\n\
 	Meta ~Ctrl<Key>X:		xfeDoCommand(cut)					\n\
 	 Alt ~Ctrl<Key>X:		xfeDoCommand(cut)					\n\
 	Meta ~Ctrl<Key>Y:		xfeDoCommand(paste)					\n\
 	 Alt ~Ctrl<Key>Y:		xfeDoCommand(paste)					\n\
+	~Meta ~Alt Ctrl<Key>Y:		xfeDoCommand(paste)					\n\
 		Meta ~Ctrl<Key>Z:		undefined-key()				\n\
 		 Alt ~Ctrl<Key>Z:		undefined-key()				\n\
 											\
+	~Meta ~Alt Ctrl<Key>[:		ColumnLeft()				\n\
+	Meta ~Ctrl<Key>[:		ColumnLeft()				\n\
+	~Meta ~Alt Ctrl<Key>]:		ColumnRight()				\n\
+	Meta ~Ctrl<Key>]:		ColumnRight()				\n\
+											\
  Meta ~Ctrl ~Shift<Key>1:	xfeDoCommand(openOrBringUpBrowser)	\n\
   Alt ~Ctrl ~Shift<Key>1:	xfeDoCommand(openOrBringUpBrowser)	\n\
  Meta ~Ctrl  Shift<Key>1:	xfeDoCommand(openFolders)			\n\
@@ -121,7 +136,8 @@
 	 Alt ~Ctrl ~Shift<Key>i: xfeDoCommand(showImages)			\n\
 	Meta ~Ctrl  Shift<Key>i: xfeDoCommand(viewSecurity)			\n\
 	 Alt ~Ctrl  Shift<Key>i: xfeDoCommand(viewSecurity)			\n\
-	Meta ~Ctrl<Key>L:		xfeDoCommand(openPage)				\n\
+!	Meta ~Ctrl<Key>L:		xfeDoCommand(openPage)				\n\
+	Meta ~Ctrl<Key>L:		xfeDoCommand(refresh)				\n\
 	 Alt ~Ctrl<Key>L:		xfeDoCommand(openPage)				\n\
 	Meta ~Ctrl ~Shift<Key>o: xfeDoCommand(openPage)				\n\
 	 Alt ~Ctrl ~Shift<Key>o: xfeDoCommand(openPage)				\n\
@@ -210,6 +226,7 @@
     Meta ~Ctrl Shift<Key>l: xfeDoCommand(forwardMessageQuoted)\n\
      Alt ~Ctrl Shift<Key>l: xfeDoCommand(forwardMessageQuoted)\n\
     ~Meta ~Alt ~Ctrl<Key>L:	xfeDoCommand(markMessageForLater)\n\
+	Meta ~Ctrl<Key>L:	xfeDoCommand(refresh)\n\
   ~Meta ~Alt ~Ctrl ~Shift<Key>n: xfeDoCommand(nextUnreadMessage)		\n\
   ~Meta ~Alt ~Ctrl Shift<Key>n:  xfeDoCommand(nextMessage)		\n\
     ~Meta ~Alt ~Ctrl<Key>M:	xfeDoCommand(markMessageRead)\n\
@@ -930,14 +947,19 @@
 	 Alt ~Ctrl<Key>Q:		xfeDoCommand(exit)					\n\
 		Meta ~Ctrl<Key>R:		undefined-key()				\n\
 		 Alt ~Ctrl<Key>R:		undefined-key()				\n\
-	Meta ~Ctrl<Key>V:		xfeDoCommand(paste)					\n\
+!	Meta ~Ctrl<Key>V:		xfeDoCommand(paste)					\n\
+	Meta ~Ctrl<Key>V:		PageUp()					\n\
 	 Alt ~Ctrl<Key>V:		xfeDoCommand(paste)					\n\
-	Meta ~Ctrl<Key>W:		xfeDoCommand(close)					\n\
+	~Meta ~Alt Ctrl<Key>V:		PageDown()					\n\
+!	Meta ~Ctrl<Key>W:		xfeDoCommand(close)					\n\
+	Meta ~Ctrl<Key>W:		xfeDoCommand(copy)					\n\
 	 Alt ~Ctrl<Key>W:		xfeDoCommand(close)					\n\
+	~Meta ~Alt Ctrl<Key>W:		xfeDoCommand(cut)					\n\
 	Meta ~Ctrl<Key>X:		xfeDoCommand(cut)					\n\
 	 Alt ~Ctrl<Key>X:		xfeDoCommand(cut)					\n\
 	Meta ~Ctrl<Key>Y:		xfeDoCommand(paste)					\n\
 	 Alt ~Ctrl<Key>Y:		xfeDoCommand(paste)					\n\
+	~Meta ~Alt Ctrl<Key>Y:		xfeDoCommand(paste)					\n\
 											\
  Meta ~Ctrl ~Shift<Key>1:	xfeDoCommand(openOrBringUpBrowser)	\n\
   Alt ~Ctrl ~Shift<Key>1:	xfeDoCommand(openOrBringUpBrowser)	\n\
